body {
	font-family: Humanist777BT-RomanB;
}
html {
	min-width: unset;
}
.trademark {
	color: #666;
	font-weight: 700;
	font-size: 1.5em;
}
.full-width-row {
	clear: left;
}
.container.solutions-header img {
	width: 100%;
}
.container.solutions-header {
	padding: 0;
	max-height: 500px;
	overflow: hidden;
}
.container.solutions {
	padding: 0 0 50px 0;
}
h1 {
	font-family: Humanist777BT-RomanB;
	border-bottom: none;
	font-size: 3.2em;
	margin-bottom: 1.5em;
	text-transform: uppercase;
}
h2 {
	font-family: Humanist777BT-RomanB;
	border: none;
	margin-bottom: 1.5em;
	font-size: 2.3em
}
h2.underline {
	border-bottom: 1px solid rgba(0,0,0,0.2);
}
p, strong {
	font-size: 1.3em;
	line-height: 1.65em;
}
ul.solutions-list {
	display: flex;
	flex-wrap: wrap;
	margin-left: 1.2em;
}
ul.solutions-list li {
	width: 50%;
	font-size: 1.3em;
	margin: 0.5em 0;
}
ul.solutions-list li::marker {
	color: #DE3842;
	content: '›';
	font-size: 1.3em;
	font-weight: 800;
}
.cta-button {
	background: #DE3842;
	color: #FFF;
	padding: 0.75em 1.75em;
	border-radius: 7px;
	text-transform: uppercase;
	font-size: 1.2em;
	margin-top: 2em;
	display: table;
}
.container.solutions .row {
	padding: 3em 0;
	max-width: 1200px;
}
.row.two-columns-text-image {
	display: flex;
	align-items: center;
}
.two-columns-image-image {
	display: flex;
}
.two-columns-image-image div {
	width: 50%;
}
.two-columns-image-image div:first-of-type {
	padding-right: 1em;
}
.two-columns-image-image div img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.two-columns-text {
	width: 65%;
}
.border-bottom {
	padding-bottom: 2em;
	border-bottom: 1px solid rgba(0,0,0,0.2);
}
.two-columns-image {
	width: 35%;
}
.two-columns-image img {
	width: 100%;
}
.two-columns-image {
	width: 35%;
	display: flex;
	justify-content: flex-end;
}
.section-image {
	margin-bottom: 2em;
}
.section-image img {
	width: 100%;
}
.stacked-images {
	display: flex;
	flex-direction: column;
}
.full-width-row.cta h2 {
	border: none;
	color: #FFF;
	font-weight: 800;
	font-size: 2.75em;
	text-transform: uppercase;
	line-height: 1.2em;
}
.cta p {
	font-size: 1.5em;
}
.full-width-row.cta span {
	color: #DE3842;
}
.full-width-row.cta .row div {
	width: 75%;
}
.full-width-row.cta {
	background: linear-gradient(to left, rgba(32, 25, 18,0.7) 20%, rgb(32, 25, 18)25%),url(https://rubbermaidcommercial.com.au/wp-content/uploads/Asset-28-crop.png);
	color: #FFF;
	padding: 5em 0;
	background-position-x: right;
	background-repeat: no-repeat;
	background-size: contain;
}
.full-width-row.cta.commercial-cleaning {
	background: linear-gradient(to left, rgba(32, 25, 18,0.1) 20%, rgb(32, 25, 18)35%),url(https://rubbermaidcommercial.com.au/wp-content/uploads/Asset-13-1.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position-x: right;
}
.row.three-columns-image {
	display: flex;
	justify-content: space-between;
}
.row.three-columns-image .image-text-box {
	width: 30%;
}
.solution-image img {
	width: 100%;
}
.row.two-columns-text-image.combo {
	align-items: flex-start;
}
.image-full {
	margin: 3em 0;
}
.row.full-width-image img {
	width: 100%;
}
.enlarge-right {
	text-align: right;
	font-size: 2em;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	padding-bottom: 1em;
}
.enlarge-right span {
	color: #DE3842;
	font-weight: 700;
}
.solution-text h3 {
	font-size: 1.6em;
}
.shrink {
	max-width: 250px;
}
.solution-image.center {
	text-align: center;
}
/**** Overrides ******/
.solutions .row > div[class*="col"]:first-child, .row > .printonly + div[class*="col"] {
	padding-left: 0;
}
/**********************/
@media(max-width: 420px) {
	.row.two-columns-text-image {
		flex-direction: column;
	}
	.two-columns-text {
		width: 100%;
	}
	.row.two-columns-image-image {
		flex-direction: column;
	}
	.two-columns-image-image div {
		width: 100%;
	}
	h1 {
		line-height: 1em;
	}
	#menu-headernav {
		display: none;
		padding: 0;
	}
	.two-columns-text, .row.one-column {
		width: auto;
		margin: 1em;
	}
	.two-columns-image-image div:first-of-type {
		margin-bottom: 1em;
	}
	.full-width-row.cta .row div {
		width: auto;
		text-align: center;
		margin: 1em;
	}
	h2 {
		line-height: 1.5em;
	}
	#yellow-nineteen #search-box {
		display: none;
	}
	#yellow-nineteen ul.menu li {
		background: #ffd100;
		border-bottom: 0;
		display: block;
		float: none;
	}
	#menu-bg .container {
		min-height: 39px;
		height: auto;
	}
	.two-columns-image {
		width: 100%;
	}
	.row.three-columns-image {
		flex-direction: column;
	}
	.row.three-columns-image .image-text-box {
		width: 100%;
	}
	.row.three-columns-image .image-text-box {
		width: auto;
		margin: 1em;
	}
	.full-width-row.cta.commercial-cleaning {
		background: linear-gradient(to left, rgba(32, 25, 18,0.8) 10%, rgb(32, 25, 18)95%),url(https://rubbermaidcommercial.com.au/wp-content/uploads/Asset-13-1.png);
		background-repeat: no-repeat;
		background-size: contain;
		background-position-x: right;
	}
}